Subject: bug#13848: Statically linking guile-2.0.

From: [email-masked] (Ludovic Courtès)
Date: Sat, 30 Mar 2013 22:27:56 +0100

Jan Schukat <[email-masked]> skribis:

> Starting the guile.exe or my own guiletest.exe still fails due to init
> not finding the paths to the scheme modules,

Did you try after running “make install”?  If you try before, it’s
normal that it doesn’t find.

> but that is something I need to look into anyway, and will do that
> over Easter. It's possible that that is due to the different path
> treatment in mingw and windows proper, or it could just be that guile
> can't handle windows paths with drive letters, colons and backslashes.

It can handle that now (until 2.0.7 included that didn’t work
correctly.)

Ludo’.